Scientific

The upgrade from Scientific Linux 6.4 to 6.5 did not go well on scientific.eskimo.com in part because of compatibility issues with various third party packages I had installed.

Since only four people have used it to date; I decided that the best thing would be to re-install fresh from 6.5 media, then re-install third party packages, those that aren’t compatible will refuse to install.  That way the base installation will be clean.

Please use Shellx while Scientific is being re-loaded.

Leave a Reply